---
url: /foo.html
theme_config:
    site:
        title: "Some Test Theme"
in:
    pages/foo.html: "This is: {{site.title}}"
out: "This is: Some Test Theme"
---
url: /foo.html
theme_config:
    site:
        title: "Some Test Theme"
in:
    pages/foo.html: "This is: {{foo}}"
    configs/theme_preview.yml: "foo: bar"
out: "This is: bar"

